@font-face {
    font-family: 'Frank Ruhl Libre';
    src: url('subset-FrankRuhlLibre-Bold.eot');
    src: url('subset-FrankRuhlLibre-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-FrankRuhlLibre-Bold.woff2') format('woff2'),
        url('subset-FrankRuhlLibre-Bold.woff') format('woff'),
        url('subset-FrankRuhlLibre-Bold.ttf') format('truetype'),
        url('subset-FrankRuhlLibre-Bold.svg#FrankRuhlLibre-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frank Ruhl Libre';
    src: url('subset-FrankRuhlLibre-Light.eot');
    src: url('subset-FrankRuhlLibre-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-FrankRuhlLibre-Light.woff2') format('woff2'),
        url('subset-FrankRuhlLibre-Light.woff') format('woff'),
        url('subset-FrankRuhlLibre-Light.ttf') format('truetype'),
        url('subset-FrankRuhlLibre-Light.svg#FrankRuhlLibre-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frank Ruhl Libre';
    src: url('subset-FrankRuhlLibre-ExtraBold.eot');
    src: url('subset-FrankRuhlLibre-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('subset-FrankRuhlLibre-ExtraBold.woff2') format('woff2'),
        url('subset-FrankRuhlLibre-ExtraBold.woff') format('woff'),
        url('subset-FrankRuhlLibre-ExtraBold.ttf') format('truetype'),
        url('subset-FrankRuhlLibre-ExtraBold.svg#FrankRuhlLibre-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frank Ruhl Libre';
    src: url('subset-FrankRuhlLibre-SemiBold.eot');
    src: url('subset-FrankRuhlLibre-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('subset-FrankRuhlLibre-SemiBold.woff2') format('woff2'),
        url('subset-FrankRuhlLibre-SemiBold.woff') format('woff'),
        url('subset-FrankRuhlLibre-SemiBold.ttf') format('truetype'),
        url('subset-FrankRuhlLibre-SemiBold.svg#FrankRuhlLibre-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frank Ruhl Libre';
    src: url('subset-FrankRuhlLibre-Regular.eot');
    src: url('subset-FrankRuhlLibre-Regular.eot?#iefix') format('embedded-opentype'),
        url('subset-FrankRuhlLibre-Regular.woff2') format('woff2'),
        url('subset-FrankRuhlLibre-Regular.woff') format('woff'),
        url('subset-FrankRuhlLibre-Regular.ttf') format('truetype'),
        url('subset-FrankRuhlLibre-Regular.svg#FrankRuhlLibre-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frank Ruhl Libre';
    src: url('subset-FrankRuhlLibre-Medium.eot');
    src: url('subset-FrankRuhlLibre-Medium.eot?#iefix') format('embedded-opentype'),
        url('subset-FrankRuhlLibre-Medium.woff2') format('woff2'),
        url('subset-FrankRuhlLibre-Medium.woff') format('woff'),
        url('subset-FrankRuhlLibre-Medium.ttf') format('truetype'),
        url('subset-FrankRuhlLibre-Medium.svg#FrankRuhlLibre-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frank Ruhl Libre';
    src: url('subset-FrankRuhlLibre-Black.eot');
    src: url('subset-FrankRuhlLibre-Black.eot?#iefix') format('embedded-opentype'),
        url('subset-FrankRuhlLibre-Black.woff2') format('woff2'),
        url('subset-FrankRuhlLibre-Black.woff') format('woff'),
        url('subset-FrankRuhlLibre-Black.ttf') format('truetype'),
        url('subset-FrankRuhlLibre-Black.svg#FrankRuhlLibre-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

